<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

		/*$config = array(
				//Form menu validation
                 'menu_form' => array(
                                    array(
											 'field'   => 'txt_menu',
											 'label'   => 'Menu name',
											 'rules'   => 'required'
										  ),
									   array(
											 'field'   => 'txt_murl',
											 'label'   => 'Menu URL',
											 'rules'   => 'required'
										  )
                                    ),
				//Form role validation
				'role_form' => array(
                                    array(
											 'field'   => 'txt_rname',
											 'label'   => 'Role name',
											 'rules'   => 'required|callback_rolename_check'
										  ),
									   array(
											 'field'   => 'txt_rdesc',
											 'label'   => 'Role description',
											 'rules'   => 'required'
										  ),
										array(
											 'field'   => 'chk_view',
											 'label'   => 'Authorization',
											 'rules'   => 'callback_auth_form_check'
										  ),
										 array(
											 'field'   => 'chk_add',
											 'label'   => 'Authorization',
											 'rules'   => 'callback_auth_form_check'
										  ),
										   array(
											 'field'   => 'chk_delete',
											 'label'   => 'Authorization',
											 'rules'   => 'callback_auth_form_check'
										  ),
										  array(
											 'field'   => 'chk_app',
											 'label'   => 'Authorization',
											 'rules'   => 'callback_auth_form_check'
										  ),
										  array(
											 'field'   => 'chk_update',
											 'label'   => 'Authorization',
											 'rules'   => 'callback_auth_form_check'
										  ),
										   array(
											 'field'   => 'chk_menu[]',
											 'label'   => 'Menu',
											 'rules'   => 'required'
										  )
										),  
				//Form role validation edit
				'role_form_edit' => array(
									   array(
											 'field'   => 'txt_rdesc',
											 'label'   => 'Role description',
											 'rules'   => 'required'
										  ),
										array(
											 'field'   => 'chk_view',
											 'label'   => 'Authorization',
											 'rules'   => 'callback_auth_form_check'
										  ),
										 array(
											 'field'   => 'chk_add',
											 'label'   => 'Authorization',
											 'rules'   => 'callback_auth_form_check'
										  ),
										   array(
											 'field'   => 'chk_delete',
											 'label'   => 'Authorization',
											 'rules'   => 'callback_auth_form_check'
										  ),
										  array(
											 'field'   => 'chk_app',
											 'label'   => 'Authorization',
											 'rules'   => 'callback_auth_form_check'
										  ),
										  array(
											 'field'   => 'chk_update',
											 'label'   => 'Authorization',
											 'rules'   => 'callback_auth_form_check'
										  ),
										   array(
											 'field'   => 'chk_menu[]',
											 'label'   => 'Menu',
											 'rules'   => 'required'
										  ),
                                    )					
								);*/